body {
	font-family: consolas;
	font-size: 18px;
}
a:link, a:visited {
	color: inherit;
}
h1 {
	font-size: 56px;
	margin: 0px;

}
h2 {
	text-align: center;
	font-size: 48px;
	margin: 20px;
	margin-bottom: 0px;
}
h3 {
	font-size: 32px;
}
h4 {
	font-size: 28px;
}
.topFloat {
	position: fixed;
	padding: 10px;
	background-color: rgba(0, 0, 0, .5);
}
.f {
	background-color: rgba(0, 0, 0, .5);
}
.r {
	right:10px;
}